[Wine] error installing wine 1.2

DOCoSPADEo wineforum-user at winehq.org
Thu Aug 19 15:27:25 CDT 2010

I downloaded wine 1.2 because it's the latest stable version.  when I open the folder and click on configure, terminal opens up, and after hundreds of rows of information zipping by, it stops with this at the bottom...

checking whether 16-bit code can be built correctly... no
configure: error: Xcode 3.x cannot build 16-bit code correctly. Use --disable-win16 if you don't need 16-bit support.

[Process completed]

what's going on?

More information about the wine-users mailing list